.header{
font-size:16px;
font-family:Adobe Heiti Std;
font-weight:normal;
color:rgba(147,147,147,1);
line-height:46px;
}
.headerBox{
    width: 1200px;
    margin: 0 auto;
}
.car_box{
    /* width: 1500px; */
   width: 100%;
   min-width: 1200px;
    /* background:#1A4393; */
}
/* .serch_box{
    width: 1200px;
    margin: 0 auto;
    display: flex;
} */
#formSelect{
    width: 1200px;
    margin: 0 auto;
    display: flex;
}
.serch_box .form-control{
    width:100px;
height:28px;
/* border:1px solid rgba(147,147,147,1) !important; */
color: #939393;
border-radius:0 !important;
padding:3px;
font-size: 14px;
margin-right: 10px;
}
.sortBox{
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
}
.sortBox .form-control{
    width:100px !important;
    height:28px !important;
    /* border:1px solid rgba(147,147,147,1) !important; */
    color: #939393;
    border-radius:0 !important;
    padding:3px;
    font-size: 14px;
    margin-right: 10px;
}
.btn{
    width:100px;
    height:28px;
    padding: 1 !important;
    background:rgba(0,162,246,1) !important;
    border:1px solid rgba(0,162,246,1) !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    /* line-height: 28px !important; */
    padding: 0 !important ;
    margin-right: 6px;
}
.icon-paixu{
    font-size: 14px;
}
/* 二手市场 */
.carBox{
    width:1200px;
    padding-top: 27px ;
    margin:0 auto;

}
.carList{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.carList_item{
    width:250px;
    height:322px;
    background:rgba(255,255,255,1);
    box-shadow:0px 8px 14px 1px rgba(4,0,0,0.08);
    border-radius:10px;
    overflow: hidden;
    margin: 0 50px 22px 0;
}
.carList_img{
    width: 250px;
    height: 176px;
}
.carList_item .brand{
    font-size:15px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(0,0,0,1);
    margin-top: 15px;
    margin-bottom: 38px;
    text-align: center;
}
.carList_connter{
    margin: 0 16px;
}
.mianyi{
    display: flex;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
}
.mianyi .price{
    width:49px;
    height:16px;
    font-size:10px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(228,3,3,1);    
}
.mianyi .detail{
  padding:3px 5px;
  border:2px solid rgba(0,162,246,1);
  border-radius:8px;
  font-size:10px;
  font-family:Microsoft YaHei;
font-weight:400;
color:rgba(0,162,246,1);
}
.carList_connter .time{
    margin:15px 0;
    font-size:10px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(84,84,84,1);
    text-align:left
}
.page-link{

}
.page-item{
    /* margin: 0 10px; */
}
.page{
    display: flex;
    justify-content: center;
}
.breadcrumb{
    background-color: #fff !important;
}
.rank{
    /* width: 100px; */
    height: 30px;
    padding:0 30px 0 20px;
    display: inline-block;
    text-align: center;
    padding: 1 !important;
    background: rgba(0,162,246,1) !important;
    border: 1px solid rgba(0,162,246,1) !important;
    border-radius: 0 !important;
    font-size: 15px !important;
    line-height: 30px;
    /* line-height: 28px !important; */
    /* padding: 0 !important; */
    margin-right: 6px;
    color: #fff;
    position: relative;
    
}
.rank_item{
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
.rank i{
    font-size: 12px;
    cursor: pointer;
    /* display:block; */
}
.icon-paixushang{
 position: absolute;
 right:10px;
 top:-5px;
 z-index: 999;
}
.icon-paixuxia{
position: absolute;
right:10px;
top:5px;
z-index: 999;
}
.clickACtive{
    color: #333;
}